set multiplot
set size 0.5,0.5
set origin 0,0
set logscale y
set xrange [0.0:1.0]
plot './exp/jv/jv.dat' using ($1):(($2*$2)**0.5) title 'exp',\
'./sim/jv/ivexternal.dat' using ($1):(($2*$2)**0.5) title 'sim',\
'./exp/jvlight/jv.dat' using ($1):($2) title 'exp' axis x1y2,\
'./sim/jvlight/ivexternal.dat' using ($1):($2) title 'sim' axis x1y2


unset logscale y

set logscale y
set origin 0,0.5
set xrange [0.4:0.6]
plot './exp/cedata.dat' using ($1):(($2*$2)**0.5) title 'exp',\
'./sim/jv/charge.dat' using ($1):(($2*$2)**0.5) title 'sim' with l,\
'./exp/celight.dat' using ($1):(($2*$2)**0.5) title 'exp 1 Sun',\
'./sim/jvlight/charge.dat' using ($1):(($2*$2)**0.5) title 'sim 1 Sun' with l

unset logscale y

set origin 0.5,0.5
set xrange [0.0:1.0]
plot './ce_error.dat' using ($1):(($2*$2)**0.5) with l title 'ce error',\
'./iv_error_dark.dat' using ($1):(($2*$2)**0.5) with l title 'jv dark error',\
'./ivlight_error.dat' using ($1):($2) title 'jv light',\
'./tpc_error0.dat' using ($1):($2) title 'tpc0' axis x2y1,\
'./tpc_error1.dat' using ($1):($2) title 'tpc1' axis x2y1,\
'./ce_light_error.dat' using ($1):($2) title 'ce light'

set origin 0.5,0.0
set logscale y
set logscale x
set xrange [1e-9:1e-4]
plot './exp/tpc0/tpc.dat' using ($1):($2) with l title 'tau0 exp',\
'./sim/tpc0/tpcfit.dat' using ($1):($2) with l title 'tau0 sim',\
'./exp/tpc1/tpc.dat' using ($1):($2) with l title 'tau1 exp',\
'./sim/tpc1/tpcfit.dat' using ($1):($2) with l title 'tau1 sim'
unset logscale x
unset logscale y
pause 1
reread
