set xlabel 'Applied Voltage (V)'
set ylabel 'Extracted carrier density (m^{-3})'
set format y "%2.0tx10^{%L}"
set key top left

set logscale y
set xrange [0.1:1.0]
plot './expfit/dark/charge.dat' with lp lt 1 title 'dark  Simulated',\
'./expfit/dark/charge.old' with l lt 1 title 'dark old',\
'./chris/dark.dat' using ($1):($3) lt 1 title 'dark Experimental',\
'./expfit/1.0/charge.dat' with lp lt 3 title '1.0 Sun Simulated',\
'./expfit/1.0/charge.old' with l lt 3 title '1.0 Sun Simulated',\
'./chris/1.0.dat' using ($1):($3) lt 3 title '1.0 Sun Experimental'

#'./expfit/2.4/charge.dat' with l lt 4 title '2.4 Sun Simulated',\
#'./chris/2.4.dat' using ($1):($3) lt 4 title '2.4 Sun Experimental',\
#'./expfit/3.5/charge.dat' with l lt 5 title '3.5 Sun Simulated',\
#'./chris/3.5.dat' using ($1):($3) lt 5 title '3.5 Sun Experimental'

#'./expfit/0.5/charge.dat' with l lt 2 title '0.5 Sun Simulated',\
#'./chris/0.5.dat' using ($1):($3) lt 2 title '0.5 Sun Experimental',\



pause 1
reread
